./emulators/suse100_32_krb5, Linux 32-bit compatibility package for kerberos libraries

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 10.0, Package name: suse32_krb5-10.0, Maintainer: pkgsrc-users
Required to run:
[emulators/suse100_32_base]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2008-02-22 14:32:06 by OBATA Akio | Files touched by this commit (1) | Imported package
Log message:
krb5 package for 32-bit versions of SuSE Linux 10.0 for use by NetBSD/x86_64
with COMPAT_LINUX32.